a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

ol,ul {
    list-style: none
}

blockquote,q {
    quotes: none
}

blockquote:after,blockquote:before,q:after,q:before {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    text-decoration: none;
    color: #191919
}

.splide__sr {
    display: none
}

@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url(../../fonts/Montserrat/Montserrat-Regular.ttf) format("woff2"),url(../../fonts/Montserrat/Montserrat-Regular.woff) format("woff"),url(../../fonts/Montserrat/Montserrat-Regular.ttf) format("ttf"),url(../../fonts/Montserrat/Montserrat-Regular.eot) format("eot")
}

@font-face {
    font-family: Montserrat;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url(../../fonts/Montserrat/Montserrat-Bold.ttf) format("woff2"),url(../../fonts/Montserrat/Montserrat-Bold.woff) format("woff"),url(../../fonts/Montserrat/Montserrat-Bold.ttf) format("ttf"),url(../../fonts/Montserrat/Montserrat-Bold.eot) format("eot")
}

header {
    top: 0;
    left: 0;
    right: 0;
    z-index: 500;
    position: absolute;
    backdrop-filter: blur(20px)
}

header .container {
    padding-top: 0;
    padding-bottom: 0
}

.header {
    display: flex;
    padding: 20px 0;
    align-items: center;
    height: 100px;
    position: relative
}

@media only screen and (min-width: 1024px) {
    .header {
        justify-content:space-between
    }
}

.header .custom-logo-link {
    flex-shrink: 1;
	margin-left: 1em;
}

.header a {
    color: #fff
}

.logo {
    width: 56px;
    height: 56px;
    z-index: 500
}

.logo img {
    width: 100%;
    object-fit: contain
}

.navigation {
    display: none;
    align-items: center;
    justify-content: space-between
}

.navigation .menu {
    display: flex
}

.navigation .menu a {
    width: 100%;
    padding: 10px;
    display: inline-block;
    transition: .25s linear;
	font-size: 1.2em;
}

@media only screen and (min-width: 1440px) {
    .navigation .menu a {
        padding:10px 20px
    }
}

.navigation .menu>.menu-item {
    position: relative;
    transition: .25s linear
}

.navigation .menu>.menu-item:hover {
    background-color: #fff
}

.navigation .menu>.menu-item:hover a {
    color: #000
}

.navigation .menu>.menu-item:hover>.sub-menu {
    display: block
}

.navigation .menu .menu-item-has-children {
    position: relative
}

.navigation .menu .menu-item-has-children:before {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    height: 2px;
    width: 50%
}

.navigation .menu .menu-item-869,.navigation .menu .menu-item-873 {
    border: 1px solid #fff;
	border-radius: 2em;
}

.navigation .menu .current-menu-item {
    font-weight: 700
}

.navigation .menu .lang-item {
    border-left: 1px solid #fff
}

.navigation .menu .current-lang {
    display: none
}

.navigation .menu .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    width: max-content;
    min-width: 100%;
    left: 0;
    background-color: #fff
}

.navigation .menu .sub-menu .menu-item:not(:last-child),.navigation .menu .sub-menu .menu-item:not(:last-child) a {
    position: relative
}

.navigation .menu .sub-menu .menu-item:not(:last-child) a:after {
    position: absolute;
    content: "";
    width: 90%;
    height: 1px;
    background-color: rgba(0,0,0,.2);
    bottom: 0;
    left: 5%
}

.navigation .menu .sub-menu .menu-item :hover {
    background-color: #0a38fd;
    color: #fff
}

.navigation .menu .sub-menu>.menu-item:hover>.sub-menu {
    display: block;
	left: 14.4em;
    top: 0px;
	background-color: #ffffff;
    color: #000000;
}

.mobile-menu {
    position: absolute;
    width: 100%;
    left: 0;
    padding: 100px 20px 0;
    box-sizing: border-box;
    transform: translateX(-100%);
    z-index: -1;
    right: 0;
    top: 0;
    overflow-y: scroll;
    height: 100vh;
    background-color: #fff;
    transition: .25s linear
}

@media only screen and (min-width: 768px) {
    .mobile-menu {
        width:50%
    }
}

@media only screen and (min-width: 1024px) {
    .navigation {
        display:flex
    }

    .mobile-menu {
        display: none
    }
}

.mobile-menu.show {
    transform: translateX(0);
    z-index: 400
}

.mobile-menu.show .mobile-menu__box {
    min-height: 500px;
    display: flex;
    flex-direction: column;
    align-items: center
}

.mobile-menu .menu {
    display: flex;
    flex-direction: column;
    width: 100%
}

.mobile-menu .menu-item {
    line-height: 50px;
    width: 100%;
    margin-bottom: 0em;
}

.mobile-menu .menu-item a {
    display: block;
    width: 100%;
    height: 100%
}

.mobile-menu .menu .sub-menu {
    margin-left: 20px
}

.mobile-menu .menu .current_page_item {
/*     border-bottom: 1px solid #000; */
	font-weight: 600;
}

.mobile-menu .menu .current-lang {
    display: none
}

.header-controls {
    z-index: 500;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center
}

@media only screen and (min-width: 1024px) {
    .header-controls {
        display:none
    }
}

.burger-btn {
    right: 0;
    top: 0;
    cursor: pointer;
    display: inline-flex;
    flex-direction: column;
    padding: 5px
}

.burger-btn.active {
    z-index: 9999
}

.burger-btn.active span:nth-child(2) {
    width: 60%;
    align-self: flex-end
}

.burger-btn.active span {
    background-color: #000
}

.burger-btn span {
    display: block;
    width: 25px;
    height: 2px;
    background-color: #eee
}

.burger-btn span:not(:last-child) {
    margin-bottom: 6px
}

footer {
    border-radius: 50px 50px 0 0;
    background-color: #191919;
    color: #fff
}

footer a {
    color: inherit
}

footer .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 50px
}

footer .copyright {
    border-top: 1px solid #fff;
    padding-top: 30px;
    text-align: center;
    margin-top: 30px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column-reverse
}

footer .copyright__menu .menu {
    display: flex;
    margin-bottom: 30px
}

footer .copyright__menu .menu a {
    margin: 0 10px
}

@media only screen and (min-width: 1024px) {
    footer .copyright {
        flex-direction:row
    }

    footer .copyright__menu .menu {
        flex-direction: row;
        margin-bottom: 0
    }

    footer .copyright__menu .menu a {
        margin-left: 20px
    }
}

footer .menu {
    color: #ecf1ff;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 13px;
	line-height: 2.5em;
}

footer .current-menu-item {
    font-weight: 700
}

footer .current-lang {
    display: none
}

footer .sub-menu {
    margin-left: 30px
}

.menus {
    display: flex;
    flex-direction: column;
    align-items: center
}

@media only screen and (min-width: 1024px) {
    footer .menu {
        font-size:16px;
		line-height: 1.7em;
    }

    .menus {
        flex-direction: row;
        align-items: flex-start
    }
}

.menus .logo-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px
}

@media only screen and (min-width: 1024px) {
    .menus .logo-box {
        text-align:left;
        align-items: flex-start
    }
}

.menus .custom-logo-link {
    margin-bottom: 10px
}

.menus .footer-menu {
    text-align: center
}

.menus .footer-menu a {
    font-size: 14px
}

.menus .footer-menu__first {
    margin-bottom: 30px
}

@media only screen and (min-width: 1024px) {
    .menus .footer-menu {
        text-align:left
    }

    .menus .footer-menu__first {
        margin-left: auto;
        margin-right: 40px
    }
}

.menus .footer-menu .menu-head {
    margin-bottom: 20px
}

.popup.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.7);
    transition: .25s linear;
    visibility: hidden;
    opacity: 0;
    z-index: 10
}

.popup.overlay.active {
    visibility: visible;
    opacity: 1;
    z-index: 999
}

.popup__container {
    margin: 70px auto;
    padding: 20px;
    border-radius: 5px;
    position: relative;
    transition: .25s linear;
    width: 90%;
    max-width: 500px
}

.popup__container input {
    max-width: 100%!important
}

.popup__container button {
    width: 100%!important
}

.popup__close {
    padding: 15px;
    text-align: right;
    color: #fff;
    margin-left: auto;
    position: relative;
    cursor: pointer
}

.popup__close span {
    display: inline-block;
    width: 15px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 50%
}

.popup__close span:first-child {
    transform: rotate(45deg)
}

.popup__close span:last-child {
    transform: rotate(-45deg)
}

.popup-open {
    cursor: pointer
}

.popup_background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
    transition: .3s;
    z-index: 3;
    background-color: inherit
}

.popup_background.active {
    pointer-events: all;
    opacity: .5;
    background-color: #fff
}

.contact-form__response,.popup_contact {
    width: 90%;
    max-width: 631px;
    border-radius: 20px;
    background-color: #fff;
    z-index: 10;
    top: 50%;
    left: 50%;
    position: fixed;
    transform: translate(-50%,-50%);
    opacity: 1;
    transition: .4s;
    padding: 39px 40px 40px;
    display: flex;
    flex-direction: column;
    align-items: center
}

.contact-form__response,.contact-form__response.hide,.popup_contact.hide {
    display: none
}

.contact-form__response.active {
    display: block
}

.contact-form__response .response {
    display: none;
    font-size: 20px;
    text-align: center
}

.contact-form__response .response.active {
    display: block
}

.popup_contact_title {
    font-size: 22px;
    font-weight: 600;
    color: #111726;
    text-align: center
}

.popup_contact_description {
    font-size: 13px;
    font-weight: 400;
    color: #111726;
    text-align: center;
    margin-top: 26px
}

.popup_contact_fields {
    margin-top: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 6px
}

.popup_contact_field {
    position: relative;
    width: 100%;
    height: 50px
}

.popup_contact_field input {
    padding: 0 40px;
    box-sizing: border-box;
    border-radius: 25px;
    border: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
    height: 100%;
    outline: 0;
    font-size: 14px;
    font-weight: 400;
    color: #111726;
    width: 100%
}

.popup_contact_field input::placeholder {
    color: #a4a6b3
}

.popup_contact_field svg {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translate(0,-50%)
}

.popup_contact_field_spec {
    position: relative;
    width: 100%;
    height: 135px
}

.popup_contact_field_spec textarea {
    resize: none;
    padding: 15px 15px 15px 40px;
    box-sizing: border-box;
    border-radius: 25px;
    border: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
    height: 100%;
    outline: 0;
    font-size: 14px;
    font-weight: 400;
    color: #111726;
    width: 100%
}

.popup_contact_field_spec textarea::placeholder {
    color: #a4a6b3
}

.popup_contact_field_spec svg {
    position: absolute;
    top: 15px;
    left: 15px
}

.popup_contact button {
    margin-top: 20px;
    width: 100%;
    height: 50px;
    border-radius: 52px;
    background-color: #0a38fd;
    border: none;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer
}

.popup_contact_chk {
    margin-top: 30px;
    display: flex;
    align-items: flex-start;
    gap: 12px
}

.popup_contact_chk input {
    width: 23px;
    min-width: 23px;
    height: 23px;
    border: 0;
    outline: 0;
    background-color: #d3d3d3;
    margin: 0
}

.popup_contact_chk label {
    font-size: 12px;
    font-weight: 400;
    color: #a4a6b3
}

html {
    margin-top: 0!important;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    box-sizing: border-box
}

* {
    box-sizing: border-box
}

body {
    position: relative;
    background-color: #fff;
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    line-height: 1.3
}

body.overflow {
    overflow: hidden
}

.top-heading {
    height: 350px;
    background-image: url(/wp-content/uploads/2025/05/back03.webp);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 0 0 50px 50px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    padding: 0 20px;
    background-position: center 33%;
	background-size: cover;
}

h1 {
    font-weight: 600;
	padding-top: 70px;
}

h3 {
    font-size: 24px;
    margin-bottom: 20px
}

main {
    flex-grow: 1;
    overflow: hidden
}

footer {
    flex-shrink: 0
}

.container {
    margin: 0 auto;
    max-width: 1400px;
    padding: 20px 20px
}

@media only screen and (min-width: 1024px) {
    body.overflow {
        overflow:unset
    }

    .top-heading {
        font-size: 68px;
        height: 500px
    }

    .container {
        padding: 50px 20px
    }
}

.section-title {
    text-align: center;
    margin-bottom: 40px;
    font-size: 44px;
    font-weight: 700
}

@media only screen and (min-width: 1024px) {
    .section-title {
        margin-bottom:20px;
        font-size: 96px
    }
}

.section-subtitle {
    font-size: 21px;
    text-align: center;
    margin: 20px 0;
    font-weight: 300;
    padding: 0
}

.image-grid-wrapper .image-grid:not(:last-child) {
    margin-bottom: 50px
}

.image-grid {
    display: grid;
    grid-template-columns: 1fr;
    box-sizing: border-box;
    gap: 20px
}

.image-grid__box-2 {
    display: flex;
    flex-direction: column;
    justify-content: center
}

.image-grid .mask {
    mask-image: url(data:image/svg+xml;base64,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);
    mask-repeat: no-repeat;
    mask-size: contain
}

.image-grid .mask__box-2 {
    mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcKICAgd2lkdGg9IjY4MCIKICAgaGVpZ2h0PSI5MDYiCiAgIHZpZXdCb3g9IjAgMCA2ODAgOTA2IgogICBmaWxsPSJub25lIgogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMiIKICAgc29kaXBvZGk6ZG9jbmFtZT0icm91bmRlZF9yZWN0YW5nbGVfMDIuc3ZnIgogICBpbmtzY2FwZTp2ZXJzaW9uPSIxLjIgKGRjMmFlZGFmMDMsIDIwMjItMDUtMTUpIgogICB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9ImRlZnMxNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmlldzE0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzAwMDAwMCIKICAgICBib3JkZXJvcGFjaXR5PSIwLjI1IgogICAgIGlua3NjYXBlOnNob3dwYWdlc2hhZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIKICAgICBpbmtzY2FwZTpkZXNrY29sb3I9IiNkMWQxZDEiCiAgICAgc2hvd2dyaWQ9ImZhbHNlIgogICAgIGlua3NjYXBlOnpvb209IjAuOTIzODQxMDYiCiAgICAgaW5rc2NhcGU6Y3g9IjM0MC40MjY1MiIKICAgICBpbmtzY2FwZTpjeT0iNDUzLjU0MTIyIgogICAgIGlua3NjYXBlOndpbmRvdy13aWR0aD0iMTkyMCIKICAgICBpbmtzY2FwZTp3aW5kb3ctaGVpZ2h0PSIxMDE3IgogICAgIGlua3NjYXBlOndpbmRvdy14PSItOCIKICAgICBpbmtzY2FwZTp3aW5kb3cteT0iLTgiCiAgICAgaW5rc2NhcGU6d2luZG93LW1heGltaXplZD0iMSIKICAgICBpbmtzY2FwZTpjdXJyZW50LWxheWVyPSJzdmcxMiIgLz4KICA8cGF0aAogICAgIGZpbGwtcnVsZT0iZXZlbm9kZCIKICAgICBjbGlwLXJ1bGU9ImV2ZW5vZGQiCiAgICAgZD0iTSA2ODAsNjQgQyA2ODAsMjguNjUzOCA2NTEuMzQ2MiwwIDYxNiwwIEggMzIwIGMgLTI0LjA2OSwwLjc3MTA5OCAtNDguMTgsMy44OTgzMyAtNzIuNzYyLDI4LjQ0NSAtMjcuNTgxLDI3LjU4ODEgLTI4LjEzNyw1NC42MzAxIC0yOC42OTQsODEuNjcyIC0wLjU1NywyNy4wNDIgLTEuMTE0LDU0LjA4NCAtMjguNjk0LDgxLjY3MiAtMjcuNTgsMjcuNTg4IC01NC42MTQsMjguMTQ1IC04MS42NDksMjguNzAyIC0yNy4wMzQsMC41NTcgLTU0LjA2OCwxLjExNCAtODEuNjQ5LDI4LjcwMiBDIDkuNDY1LDI2Ni4yODYgMi43ODQsMjgzLjIwNyAwLDMwMCB2IDU0MiBjIDAsMzUuMzQ2IDI4LjY1NCw2NCA2NCw2NCBoIDI5NiBjIDI0LjA2OSwtMC43NzEgNDguMTgsLTMuODk4IDcyLjc2MiwtMjguNDQ1IDI3LjU4MSwtMjcuNTg4IDI4LjEzNywtNTQuNjMgMjguNjk0LC04MS42NzIgMC41NTcsLTI3LjA0MiAxLjExNCwtNTQuMDg0IDI4LjY5NCwtODEuNjcyIDI3LjU4LC0yNy41ODggNTQuNjE0LC0yOC4xNDUgODEuNjQ5LC0yOC43MDIgMjcuMDM0LC0wLjU1NyA1NC4wNjgyLC0xLjExNCA4MS42NDg1LC0yOC43MDIgQyA2NzAuNTM1MzMsNjM5LjcxNCA2NzcuMjE2MjcsNjIyLjc5MyA2ODAsNjA2IFoiCiAgICAgZmlsbD0iIzAwMDAwMCIKICAgICBpZD0icGF0aDEwIiAvPgo8L3N2Zz4K)
}

.image-grid img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1.32;
    object-fit: cover
}

.image-grid p {
    margin-bottom: 30px
}

.image-grid .info-boxes,.image-grid .numbers {
    display: grid;
    gap: 20px
}

@media only screen and (min-width: 1024px) {
    .section-subtitle {
        padding:0 150px
    }

    .image-grid-wrapper .image-grid:nth-child(even) .image-grid__box-2 {
        order: -1
    }

    .image-grid-wrapper .image-grid:nth-child(even) {
        grid-template-columns: 6fr 4fr
    }

    .image-grid-wrapper .image-grid:not(:last-child) {
        margin-bottom: 100px
    }

    .image-grid {
        grid-template-columns: 4fr 6fr;
        gap: 30px;
		margin-bottom: 2em;
    }

    .image-grid .info-boxes,.image-grid .numbers {
        grid-template-columns: repeat(2,1fr)
    }

/*     .prices {
        grid-template-columns: repeat(3,3fr)
    } */
}

.image-grid .info-box__icon {
    height: 20px;
    width: 20px;
    margin-bottom: 16px
}

.image-grid .info-box__icon svg {
    object-fit: contain
}

.image-grid .info-box__title {
    font-size: 20px;
    margin-bottom: 12px;
    font-weight: 700
}

.image-grid .info-list li {
    background-image: url(../../svg/icons/check.svg);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: left center;
    padding: 10px 0 10px 30px
}

.image-grid .numbers {
    margin-top: 20px
}

.image-grid .number__head {
    font-size: 20px;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    display: flex;
    align-items: center
}

.image-grid .number__head svg {
    width: 30px;
    height: 30px;
    margin-right: 10px
}

.image-grid .number__value {
    font-size: 80px;
    margin-bottom: 10px
}

.prices {
    margin-bottom: 0px;
    display: grid;
    gap: 30px
}

.prices .price {
    background-color: #f2f2f2;
    border-radius: 32px
}

.prices .price-box {
    padding: 30px 20px
}

.prices .price__details {
    border-bottom: 1px solid #d9d9d9;
    display: flex;
    align-items: center;
    flex-direction: column
}

.prices .price__plan {
    font-size: 27px;
    font-weight: 700;
    margin-bottom: 24px
}

.prices .price__duration {
    font-size: 15px
}

.prices .price__amount {
    font-size: 50px;
    margin-bottom: 24px;
    font-weight: 700
}

.prices .price__devices {
    font-size: 13px;
    margin-bottom: 30px
}

.prices .price__contact {
    background-color: #0a38fd;
    color: #fff;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    text-align: center
}

.prices .price__options li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: initial
}

.prices .price__options li .icon {
    width: 20px;
    object-fit: contain;
    height: 20px;
    fill: #0a38fd;
    margin-right: 10px;
    flex-shrink: 0
}

.prices .price__options li .icon svg {
    object-fit: contain
}

.prices .extra {
    color: #fff;
    background: linear-gradient(46deg,#0a38fd 0,#db33d5 100%)
}

.prices .extra .icon {
    fill: #fff!important
}

.prices .extra .price__contact {
    background-color: #fff;
    color: #000;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    text-align: center
}

.content h2 {
	margin-top: 0.5em;
    font-size: 1.4em;
	margin-bottom: 0.5em;
}

.content h3 {
	margin-top: 0.5em;
    font-size: 1.2em;
	margin-bottom: 0.5em;
}

.content p {
    font-size: 0.9em;
	margin-bottom: 0.5em;
	line-height: 1.5em;
}

.content strong {
    font-weight: 600;
}

.content a {
    color: #007bff;
    text-decoration: none
}

.content a:hover {
    text-decoration: underline
}

.content ol,.content ul {
    list-style: unset;
    margin-bottom: 16px;
    padding-left: 30px;
	font-size: 0.9em;
}

.content li {
    margin-bottom: 8px
}

.content img {
    max-width: 100%;
    height: auto
}